body {

	/*overflow-y:scroll;

	overflow-x:hidden;*/

	font-family:Geometria;

	font-size:18px;

	color:#333333;

	-webkit-text-size-adjust: 100%;

	-webkit-font-smoothing: antialiased;

}



body * {

-webkit-tap-highlight-color: rgba(0,0,0,0);

 -webkit-touch-callout: none;



}



a {

    text-decoration: none;

    color: #333333;

}



.more-btn {

    text-decoration:underline!important;
    color: #999999!important;
    cursor: pointer!important;

	

}



.no_overflow, .content{overflow: hidden;}



.main-banner{ 

/* Sizing */

    height: 100vh;

    /* Flexbox stuff */

    display: flex;

    justify-content: center;

    align-items: center;

    /* Text styles */

    text-align: center;

    color: #fff;

    /* Background styles */

    background-image: url(../img/head.jpg);

    background-size:cover;

    background-position: center center;

    background-repeat: no-repeat;



	position: relative;

	overflow: hidden;



}



#right_content {

	    position: absolute;

    height: 100%;

    width: 100%;

    right: 0;

    max-width:300px;

}



#right_content .upper_content {

    margin-top: 30px;

}



#right_content .upper {

    height: 39vh;

    overflow: hidden;

}



.menu_panel .center {

	    padding-left: 30px;

    padding-right: 3px;

    position: absolute;

    width: calc(100% - 60px);

    top: 0;

    transform: translateY(49.5vh);

    will-change:transform;

}

.white_panel {

	float:right;

	 -webkit-transition: all 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000), opacity 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);

    transition: all 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000), opacity 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);

        transform: scale(1.009);

}



.white_panel.hidden {

	transform:translateY(250px) scale(1.009);

}



#header_content {

	position:absolute;

	top:0;

	left:0;

	width:100%;

	height:100%;

}



#right_panel {

	position: absolute;

    right: -40px;

    top: 0;

    height:100%;

    width:100%;

}



.menu_controller {

	width: 25px;

    float: right;

    margin-right: 50px;

    cursor: pointer;

    padding: 7px 20px;

}



.lines hr {

	    border: none;

    border-bottom: 1px solid #fff;

    margin: 0;

    margin-top: 3px;

	width:30px;

	transition: all 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);



}



.lines hr:first-child {

	margin-top:0;

}





.menu_controller:hover hr._1 {



    -webkit-transform: translateY(-23px) !important;

      transform: translateY(-3px) !important;

     

}

.menu_controller:hover hr._2  {

  

     

}

.menu_controller:hover hr._3 {

	 -webkit-transform: translateY(3px) !important;

      transform: translateY(3px) !important;

	

}



.book_now_top {

	    position: absolute;

    font-size: 16px;

    left: 21%;

    cursor:pointer;

	color:#fff;

}



.book_now_top a{

	color:#fff;

}



#scroll_down {

	    position: absolute;

   right: 50%;

    margin-left: 0;

    bottom: 80px;

}



#scroll_down .arrow {

	width: 13px;

    margin: auto;

    position: absolute;

    bottom: 15px;

    left: 50%;

    margin-left: -7px;

}



#scroll_down .arrow > img {

    display: block;

    margin-top: -5px;

}



#scroll_down .vertical {

	    height: 75px;

    overflow: hidden;

    width: 2px;

    margin: auto;

}



#scroll_down a span {

	position: absolute;

	top: 0;

	left: 50%;

	width: 25px;

	height: 45px;

	margin-left: -15px;

	border: 1px solid rgba(250, 250, 250, 0.65);

	border-radius: 50px;

	box-sizing: border-box;

}

#scroll_down a span::before {

	position: absolute;

	top: 8px;

	left: 52%;

	content: '';

	width: 5px;

	height: 5px;

	margin-left: -3px;

	background-color: #fff;

	border-radius: 100%;

	-webkit-animation: sdb10 2s infinite;

	animation: sdb10 2s infinite;

	box-sizing: border-box;

}

@-webkit-keyframes sdb10 {

	0% {

		-webkit-transform: translate(0, 0);

		opacity: 0;

	}

	40% {

		opacity: 1;

	}

	80% {

		-webkit-transform: translate(0, 20px);

		opacity: 0;

	}

	100% {

		opacity: 0;

	}

}

@keyframes sdb10 {

	0% {

		transform: translate(0, 0);

		opacity: 0;

	}

	40% {

		opacity: 1;

	}

	80% {

		transform: translate(0, 20px);

		opacity: 0;

	}

	100% {

		opacity: 0;

	}

}



	#true_mobile {

    width:280px;

    position: absolute;

    top: 31%;

    left: 50%;

    margin-left: -140px;

    display: block;

	}

    

    #true_mobile .true_mobile {

    	font-family: Latin;

    font-size:33px;

    letter-spacing:5px;

    color: #FFFFFF;

    font-weight: 400;

    text-align: center;

    }

    

    #true_mobile .perfection_mobile {

    	font-family: De Valencia;

    color: #FFFFFF;

    font-size:48px;

    font-weight: 400;

    margin-left: -6px;

    }

    

    #true_mobile hr {

    border: none;

    border-bottom: 1px solid #FFFFFF;

    width: 100%;

    margin: 10px 0;

    opacity: 0.5;	

    }



@media (max-height:649px) {

	#true_perfection {

		display:none;

	}

	

	   #home_menu_button, #book_menu_button {

    top: 90%;

	}

	

	#panel_logo .lifestyle {

    margin-top: 2px;

    margin-right: 2px;

    width: 65px;

	}

	

	#panel_logo .casangelina {

	    width: 170px;

	}

	

	#panel_logo {

    width: 173px;

    will-change: transform;

    position: relative;

    left: 50%;

       margin-left: -68px;

	}

	

	#scroll_down {

    right: 82px;

	}

	

	#right_content {

  

    width:81%;

	}

		

}







.paragraph.first {

	    margin-left: 15vw;

    margin-top: 7.5vw;

    margin-bottom: 7.5vw;

}



.paragraph.first .body_text {

		    width:100%;

	

}



.paragraph hr {

	    margin: 0;

    width: 30px;

    margin-top: 20px;

    margin-bottom: 15px;

    border:none;

    border-bottom:1px solid #999999;

    will-change:transform;

}





.big_title {

	font-size: 60px;

    color: #333333;

    font-weight: 300;

}



.big_title.smaller {

	font-size:40px;

	 font-family: Latin;

}



.big_title.smaller2 {

	font-size:40px;

	font-family: De Valencia;

}



.big_title.smaller2 .sps {

	font-size:26px;

	font-family:Geometria;

}







.big_subtitle {

	    font-family: Latin;

    font-size: 45px;

}



.big_subtitle + .body_text {

	margin-top:100px;

}



.body_text {

	font-size: 18px;

    letter-spacing: 0px;

    line-height: 31px;

}







.two_col {

	column-gap: 120px;

    max-width: 1070px;

    column-count: 2;

}



@media (max-height:762px) {

	.two_col {

	column-gap:0px;

    column-count: 1;

		max-width:90%;

}

	.big_title {

	font-size: 40px;

    color: #333333;

    font-weight: 300;

}



.big_title.smaller {

	font-size:20px;

	 font-family: Latin;

}



.big_title.smaller2 {

	font-size:28px;

	font-family: De Valencia;

}



.big_title.smaller2 .sps {

	font-size:13px;

	font-family:Geometria;

}







.big_subtitle {

	    font-family: Latin;

    font-size:25px;

}

	

	.big_subtitle + .body_text {

	margin-top:20px;

}

	

	

}



.parallex{ width:100%; position: relative; }



.full_width {

	width:100%;

}



.mountain {

	z-index:3;

	bottom: 0px;

}



.absolute{ position: absolute;}





.chic_layer {

	left: auto;

    right: 0.9%;

    top:22.5vw;

    width: 29.1667%;

    opacity:0.5;

    z-index:3;

    will-change:transform;

}



.on_top {

	z-index:4;

}



.understated_layer {

	    left: auto;

    right: 23%;

    top:32vw;

    width: 13.386%;

    opacity: 0.5;

    z-index: 1;

    will-change:transform;

}



@media (max-height:762px) {

	.mountain {

	display: none;

}

}



.no-margin{ margin:0px 0px; padding:0px 0px;  }



.text-content{ padding:3rem; }



/*** FOOTER ****/



#footer {

    height: 480px;

    width: 100%;

    overflow:hidden;

}



#sitemap_button {

	    width: 25%;

    height: 100%;

    float: left;

    cursor:pointer;

}



.sitemap_block {

	    width: 100%;

    flex-direction: column;

    align-items: center;

    position: relative;

    justify-content: center;

    height: 100%;

    background: #fff

}



.sitemap_block .block_title .desc_text, .sitemap_block .block_title .desc_title {

	color:#CFCED3;

}











#socials {

	    width: 160px;

    height: 100%;

    float: left;

    display: flex;

    flex-direction: column;

    justify-content: center;

    position: relative;

        background: #eaeaec;

}



#social_container {

	

}



.social_ico {

display: flex;

    justify-content: center;

        margin-top: 32px;	 

}



.social_ico:first-child {

	margin-top:0px;

}



#privacy_policy {

	    position: absolute;

    bottom: 5px;

    left: 36px;

}



#footer_panel {

	    float: right;

    background: #eaeaec;

    height: 100%;

    width: calc(75% - 160px);

    position:relative;

}



#footer_base {

	    height: 100%;

	    position:relative;

}



#footer_base > img {

	    position: absolute;

    right: 0;

    top:-1px;

}



#footer_base_content {

	    float: right;

    width: 270px;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

    height: 100%;

    position: relative;

}



.design_hotel {

	    position: absolute;

    bottom: 30px;

    left: 93px;

}





#privacy_policy p {

	    font-size: 13px;

}



#partners {

	    padding: 50px 28% 50px calc(25% + 65px);

    display: flex;

    justify-content: space-between;

    align-items: center;;

	align-items:center;

}





.block_title {

	   position: relative;

    right: auto;	

    margin-right:13%;

}



.block_title .desc_text {

	font-size: 25px;

    text-align: right;

    text-indent: 15px;

       line-height: 38px;

       margin-top: 5px;

}



.block_title .desc_title {

	    font-size: 50px;

	    position:relative;

	    right:-4px;

	        text-align: right;

}



.block_title .desc_title.giant {

	font-size:75px;

}



.flexed {

	display: flex;

}



.flexed.bottom {

       align-items: flex-end;

    justify-content: flex-end;

}



.sitemap_block:hover{ text-decoration:none; }



.copy {

	     background: #EAEAEC;

    width: 100%;

    bottom: 0;

    margin-left: 0;

    padding: 10px 200px;

    box-sizing: border-box;

}



.copy p {

	    font-family: Latin;

    letter-spacing: 2px;

    color: #999999;

    text-align: right;

}
.copy p a{color: #999999;}



.footer_text {

	    position: absolute;

    top: 128px;

    left: 160px;

}



.footer_text p {

	font-weight: 300;

    font-size: 17px;

    line-height: 38px;

}





#side_mobile {

    position: fixed;

    z-index: 10;

    height: 100%;

    width: 40px;

    background: #FFFFFF;

    display: flex;

    flex-direction: column;

    align-items: center;

    padding: 20px 0;

    justify-content: space-between;

	left: -40px;

	-webkit-transition: all ease 0.6s;

    	-moz-transition: all ease 0.6s;

    	-ms-transition: all ease 0.6s;

    	-o-transition: all ease 0.6s;

	transition: all ease 0.6s;

	

    }

    

.side-open{ left:0px!important; }



    #side_mobile .menu_controller {

	       position: absolute;

    top: 50%;

    transform: rotateZ(90deg);

    margin-right: 0;

    margin-top: -12px;

    left:0px;

    }







   #side_mobile .menu_controller .lines hr {

    border: none;

    border-bottom: 1px solid #999999;

}

    

    #side_mobile .book_now {

	    transform: rotateZ(-90deg) translateX(65px) translateY(-1px);

	    width: 75px;

	    font-size: 15px;

    }

    

    .logo_mobile {

    	margin-left: 8px;

    	width: 23px;

    }



 #map {

                width: 100%;

                height: 500px;

            }

    
.menu-model{ max-width:600px; }
.menu-model .modal-content{ background:url(../img/paper.jpg); }
.menu-model .modal-header{ font-family: Latin;
     border-bottom:0px none; padding:10px 35px; }
     .menu-model h5.modal-title{ font-size:32px; }
.menu-model .modal-body {padding:10px 35px;}
.menu-model .modal-body h5{font-weight:700; font-family: Latin;}
